This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1009548 - MongoDb backends are needed in collections languages
MongoDb backends are needed in collections languages
Status: CLOSED CURRENTRELEASE
Product: Red Hat Software Collections
Classification: Red Hat
Component: distribution (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 1.1
Assigned To: Brian Gollaher
: Tracking
Depends On: 1009569 1009570 1009571 1009572 1009573 1019307 1032918 1032922
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-18 11:30 EDT by Marcela Mašláňová
Modified: 2015-01-12 07:34 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-21 03:37:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcela Mašláňová 2013-09-18 11:30:31 EDT
All languages must add MongoDb backend in their collection. For example perl-MongoDb. Please, look at possible backends and pick the most maintained one for RHSCL-1.1. The name of backend must be added into bugzilla for future work.

Note You need to log in before you can comment on or make changes to this bug.